From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 February 2004<P>

Star of David; Thank you so much. I think my muse has been absent lately, but oh my Darlin always finds ways to bring her back.
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 6 February 2004<P>

Life works out: miserably cold outside, so I have some time to read instead of going out.<BR>
<BR>
B.K.~ he's a very lucky man :)<BR>
<BR>
angieubaldo~ powerful lines, and memorable in your Destroy piece<BR>
<BR>
j. knipp~ reining in the chaos of emotion ... "more so" to the last line's wrap. Always enjoyable to read you<BR>
<BR>
CryingShame~ a true friend to your friend: even when he doesn't allow his tears to show, you manage to feel them<BR>
<BR>
darwin~ "I'd rather be numb some days" -- amen. You are such a keen observer / recorder of life<BR>
<BR>
Harmonica~ I enjoyed the read in how you revisited "glances and chances were gone" since it leaves lots to the imagination...so it allows my mind to return to the piece easily and willingly<BR>
<BR>
Violet~ call me when you sell the movie rights on this one ... gonna call the phone repairman now so there will be no static...well, just after I get a raspberry soda :)<BR>
<BR>
Amber Kay~ getting over the "get over you" comes with finding someone just for you, not in what everyone else wants (avoid those sleep-around cooties). Good to see you record your feelings and then move on. You can still love what ya loved about him and just love someone else better (for you) in the future. Same goes for you, Kirk. Life has lots of versions of bachelors, masters and post grad degrees...then we return to simplicity and true happiness. Great line in Steve Martin's movie THE JERK: "it's not losing all the money...it's losing all the STUFF" makes us realize that some relationships are about how we and others see us, or how we want to see and adore each other instead in a relationship ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=962">Lulu</a><BR>
Date: 6 February 2004<P>

Hi Everyone, <BR>
I wanted to apologize to everyone who writes up here. I've sort of realized, I used this place as my own personal venting ground. I really didn't take anything or anyone else into consideration. I'm sure I was really annoying, so thanks for putting up with me as long as you did. I'm sorry ya'll got the roughest edges of my crazy teenaged hormones(haha). But seriously, I really have realized what an annoyance that must have been, because I used this place like a diary. So this is My apology to everyone. I hope all is well In Blender-land 8-). <BR>
<BR>
--A little More Grown up, But still the same<BR>
Lulu--
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 6 February 2004<P>

Rennie ~ glad to see you back...sorry to hear of your health...your comment made me think and think hard...what happens in 20 years...what happens in 20 months...20 days...20 anything...is life all about whats for lunch and when is it nap time???  we only live it once...so every 20 needs to be the best 20...so glad your back rennie...my prayers are with you...
<HR>